//@line 36 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/nn-NO/calendar/sunbird-l10n.js"

//@line 38 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/nn-NO/calendar/sunbird-l10n.js"

//@line 41 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/nn-NO/calendar/sunbird-l10n.js"
pref("calendar.week.start", 1);

//@line 44 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/nn-NO/calendar/sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "nn-NO");

//@line 55 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/nn-NO/calendar/sunbird-l10n.js"
pref("calendar.categories.names", "Favorittar,Ferie,Forretningar,Fridagar,Følg opp,Fødselsdag,Gåver,Helgedagar,Idear,Jubileum,Klientar,Konkurranse,Kunde,Leverandørar,Offentleg,Personleg,Problem,Prosjekt,Reise,Samtalar,Status,Ymse");
